﻿
@import url('https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/*--------- Body Strat -------*/
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 1.5;
    color: #777777;
    background-color: #ffffff;
    -webkit-font-smoothing: antialiased;
}
/*body::before { content: ""; position: fixed;  top: 0; left: 0;  width: 100%;  height: 100%; background-image: radial-gradient(#e0e0e0 1px, transparent 1px);
    background-size: 20px 20px;  opacity: .5;  z-index: 0;  pointer-events: none;}*/

.text-dark {
    color: #710000 !important;
}
.mest7 {font-size: 1rem; line-height: 1.7; border-bottom: 1px dashed rgba(212, 175, 55, .2);}
.MatchMakingDetails-2 .col-12.col-md-4.fs-5.fw:before { content: "❈";  position: absolute;  color: #d4af37; margin-left: -20px;}


.report-box1 {  margin: 40px auto;  background: rgba(255, 248, 235, 0.95); border: 3px solid #d4af37; border-radius: 20px;
    position: relative;  box-shadow: 0 15px 50px rgba(0,0,0,0.2); padding: 0px 15px;}
.title h1 { font-size: 42px;   letter-spacing: 3px; }
.subtitle { text-align: center;  color: #a07c3a; }
.icon { color: #c89b3c; margin-right: 8px;}
.footer-text {  font-style: italic; color: #7a5b2e; }
.report-box1 .table thead { background: linear-gradient(to right, #b88a2a, #7a5a1f);  color: #fff;}
.report-box1 .table td {background: #faf7f0 !important}
.report-box1 .table thead tr th { background: #710000; color: #fff;}
.report-box1  .icon { width: 28px; height: 28px; display: flex; align-items: center;  justify-content: center; border-radius: 50%;  background: #fff3cd;
    color: #b8860b; font-size: 16px; box-shadow: 0 2px 6px rgba(0,0,0,0.1);}
.report-box1 .label-col { display: flex; align-items: center;  gap: 0px;  font-weight: 600;}
.corner { position: absolute;  font-size: 30px; color: #d4af37;}
.top-left { top: 10px; left: 15px;}
.top-right {top: 10px; right: 15px;}
.bottom-left { bottom: 10px;left: 15px;}
.bottom-right { bottom: 10px; right: 15px;}

.kundlireport.kundlireport__6 li a i {  padding-top: 14px;  box-shadow: none !important;}
.kundlireport.kundlireport__6 li a { border: 1px solid rgba(212, 175, 55, .2) !important;  box-shadow: none;  background: rgba(255, 248, 235, 0.95);}
.stepper55 li { border: 1px solid rgba(212, 175, 55, .2) !important; box-shadow: none; background: rgba(255, 248, 235, 0.95);}
.stepper55 li.active { color: #fff;   position: relative;   background: linear-gradient(135deg, #710000, #ab0000) !important; }
.card-title .icon { background: #710000;}
.palmistryBg .card { border-left: 5px solid #c5a059; background: linear-gradient(135deg, #fdfaf0 0%, #fff 100%) !important;  border: 2px solid rgba(212, 175, 55, .4) !important;}

.list-style-33 li{
    background: hsla(0, 0%, 100%, .5);
    border: 1px dashed rgba(212, 175, 55, .4);
    border-radius: 12px;
    font-style: italic;
    padding-top: 15px;
    color: #666;
    padding-left: 90px;
    margin-bottom: 10px;
}

.luxury-stepper2 {
    background: #fff;
    border-radius: 20px;
    padding: 1.5rem;
    border: 1px solid #f0f0f0;
    transition: all .3s ease;
    height: 100%;
}
.AddressList li {
    border: 1px solid rgba(212, 175, 55, .2) !important;
    box-shadow: none;
    background: rgba(255, 248, 235, 0.95);
}
.count-tag {
    position: absolute;
    bottom: 0;
    z-index: 9;
    right: 0;
    border-top-left-radius: 5px;
    background: linear-gradient(135deg, #710000, #a00000);
    color: #fff;
    padding: 5px 7px;
    font-size: 12px;
    font-weight: 600;
    line-height: normal;
}
.ast_product_section .ast_product_image .bg-success {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #198754;
    color: #fff;
    padding: 5px 12px;
    border-radius: 30px;
    font-weight: 700;
    font-size: .8rem;
    z-index: 10;
    box-shadow: 0 4px 10px rgba(113, 0, 0, .3);
    pointer-events: auto;
}
.ast_product_section .ast_product_image .bg-warning {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #ffc107;
    color: #fff;
    padding: 5px 12px;
    border-radius: 30px;
    font-weight: 700;
    font-size: .8rem;
    z-index: 10;
    box-shadow: 0 4px 10px rgba(113, 0, 0, .3);
    pointer-events: auto;
}

.ast_product_section .ast_product_image .bg-danger {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #dc3545;
    color: #fff;
    padding: 5px 12px;
    border-radius: 30px;
    font-weight: 700;
    font-size: .8rem;
    z-index: 10;
    box-shadow: 0 4px 10px rgba(113, 0, 0, .3);
    pointer-events: auto;
}




@media (max-width: 580px) {
    .report-box1 .table td { background: #faf7f0 !important;  font-size: 13px;  font-weight: 500;}
    .report-box1 .table thead tr th { font-size: 13px; }
    .report-box1 {padding: 0px; margin: 0px; }
    .mcard.luxury-panchang-card { padding: 3px !important;}
    .top-left { top: 2px; left: 5px; }
    .top-right {top: 2px; right: 5px;}
    .match .luxury-services-grid {padding: 5px !important; }
    .kundlireport.kundlireport__6 {   grid-template-columns: repeat(3, 5fr);   gap: 4px !important;  }
    .kundlireport.kundlireport__6 li a i { max-width: 40px; font-size: 1.9rem !important; height: 40px; padding-top: 5px; border-radius: 7px;}
    .kundlireport.kundlireport__6 li a { padding: .2rem !important; }
    .kundlireport.kundlireport__6 li a span {font-size: 13px; }
    .stepper55 li {padding: 5px; line-height: normal; font-weight: normal; font-size: 12px; }
    .bottom-left { bottom: 0; left: 5px; }
    .bottom-right {bottom: 0px; right: 5px; }

}
